<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>Document</title>
</head>

<body>
    <section class="products">
        <div class="title">
            <h2>our products</h2>
            <div class="title-underline"></div>
        </div>

        <div class="products-center">
            
        </div>

    </section>
    <script src="./app.js"></script>
</body>

</html>